pure-lfs suggestion

Christian Schmitt chrissschmitt at web.de
Sat Feb 22 06:08:34 PST 2003


Hi,

shouldn't we add "--enable-kernel=2.4.20" to the pure-lfs glibc compile
instructions? IMHO the majority of the LFS users don't need the old
compatibility stuff of glibc. We should at least tell the user that
there is such an option and let him decide to make use of it or not.

What do you think about it?


Chris


P.S: Forgot to say that pure-lfs is damn good work. A big milestone for LFS.

-- 
Linux is like a wigwam: No Gates, no Windows, Apache inside



-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe lfs-dev' in the subject header of the message



More information about the lfs-dev mailing list